[Desktop Entry]
Name=Mini-Commander
Name[da]=Kommandobro
Name[de]=Mini-Commander
Name[el]=Μίνι-Δοιηκητής
Name[es]=Mini-Commander
Name[fi]=Minikomentotulkki
Name[fr]=Mini-Commander
Name[gl]=Mini-Commander
Name[hu]=Mini-Commander
Name[ja]=₯ί₯Λ₯³₯ή₯σ₯ΐ‘Ό
Name[ko]=ΐΫΐΊ Έν·Ι ½ΗΗΰ±β
Name[lt]=Komandinλ eilutλ
Name[no]=Mini-kommander
Name[pt_BR]=Mini-Commander
Name[ro]=Mini-Commander
Name[ru]=νΙΞΙ-ΟΒΟΜΟήΛΑ
Name[sk]=Mini-Commander
Name[sv]=Mini-kommando
Name[uk]=Mini-Commander
Name[wa]=Mini-Comandeu
Comment=Mini-Commander
Comment[da]=Kommandobro
Comment[de]=Mini-Commander
Comment[el]=Μίνι-Δοιηκητής
Comment[es]=Mini-Commander
Comment[fi]=Minikomentotulkki
Comment[fr]=Mini-Commander
Comment[gl]=Mini-Commander
Comment[hu]=Mini-Commander
Comment[ja]=₯ί₯Λ₯³₯ή₯σ₯ΐ‘Ό
Comment[ko]=ΐΫΐΊ Έν·Ι ½ΗΗΰ±β
Comment[lt]=Komandinλ eilutλ
Comment[no]=Mini-kommander
Comment[pt_BR]=Mini-Commander
Comment[ro]=Mini-Commander
Comment[ru]=νΙΞΙ-ΟΒΟΜΟήΛΑ
Comment[sk]=Mini-Commander
Comment[sv]=Mini-kommando
Comment[uk]=Mini-Commander
Comment[wa]=Mini-Comandeu
Exec=mini_commander_applet  --activate-goad-server=mini-commander_applet
Icon=
Terminal=0
Type=Application
